@import url('https://fonts.googleapis.com/css2?family=Edu+AU+VIC+WA+NT+Pre:wght@400..700&family=Faculty+Glyphic&family=Geist+Mono:wght@100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Parkinsans:wght@300..800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');


* {

    box-sizing: border-box;
    margin: 0px;
    padding: 0px;

}

a{

    text-decoration: none;
}
body {

    margin: 0px;
    padding: 0px;
    font-family: "Roboto", serif;
}

.mb-10{
    margin-bottom:10px;
}
.mt-10{
    margin-top:30px !important;
    background-color:#FAF3F0 !important;
    color:black;
}
.mb-60{

    margin-bottom: 60px;
}

.mt-30 {

    margin-top: 30px !important;
}

.mt-60 {
    margin-top: 60px !important;
}

.mt-75 {

    margin-top: 40px;
}

.mt-90 {

    margin-top: 90px;
}

.mt-120 {

    margin-top: 120px;
}

.mt-150 {

    margin-top: 150px;
}


/*------------headertop------------*/


.headeraddress {


    margin: 0px;
    padding: 0px;
    width: 100%;
    display: flex;

    background: #800020;
    /*background: #1E90FF;*/

}

.headeraddressleft {

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
}

.headeraddressleft ul {

    margin: 0px;
    padding: 0px;
    display: flex;
    margin-top: 6px;
}

.headeraddressleft ul li {

    margin: 0px;
    padding: 0px 10px;
    list-style: none;
}

.headeraddressleft ul li .headeraddresslefticon {

    margin: 0px;
    padding: 0px;
    display: flex;
    gap: 8px;
}


.headeraddressleft ul li .headeraddresslefticon i,
.headeraddresslefticon p,
.headeraddresslefticon p a {

    color: white;
    font-size: 14px;
    text-decoration: none;
    margin-top:7px;
}

.headeraddresslefticon i {

    line-height: 20px;
}


.headeraddressright {

    margin: 0px;
    padding: 0px;
    display: none;
}

.headeraddressright ul {

    margin: 0px;
    padding: 0px;
    display: flex;
    justify-content: right;
    margin-top: 6 px;
}

.headeraddressright ul li {

    margin-top: 7px;
    padding: 0px 12px;
    list-style: none;
}

.headeraddressright ul li a {

    color: white;
    margin: 0px;
    padding: 0px;
    font-size: 14px;
}


/*-------------banner------------*/

.bannerbox {

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;


}

.bannerboxmain {

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
    height: 484px;
    background-position: center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-image: url(../img/DrParijatBanner.jpg);
    position: relative;
}

.bannernaivigation {

    margin: 0px;
    /*padding: 5px 0px;*/
    /*background-color: rgb(255, 255, 255);*/
    background-color: #F5E6DA;
    
    position: absolute;
    /*top: 20px; */
    left: 0;
    width: 100%;
    display: block;
    z-index: 1;
    /*box-shadow: 6px 6px 6px rgba(212, 212, 212, 0.514);*/
}


.bannerlogo {

    margin: 0px;
    padding: 3px 0px;
}



.headernavigation {

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
    margin-top:15px;
}

.headernavigation ul {

    margin: 0px;
    padding: 0px;
    display: flex;
    justify-content: right;
    margin-top: 18px;
}

.headernavigation ul li {

    margin: 0px;
    padding: 0px;
    list-style: none;
    position: relative;
}


.headernavigation ul li ul.submenu {

    position: absolute;
    top: 170%;
    left: -50px;
    margin: 0px;
    padding: 12px 0px;
    background-color: white;
    border: solid 1px #b1b1b1;
    display: none;
    width: 380%;
}

.headernavigation ul li:hover ul.submenu {

    display: block;
}

.headernavigation ul li ul.submenu li {

    margin: 0px;
    padding: 8px 0px;
    list-style: none;
    display: block;
    border-bottom: dotted 1px #555555;
    position: relative;
}

.headernavigation ul li ul.submenu li:last-child {

    border-bottom: none;
}

.headernavigation ul li ul.submenu li a {

    font-size: 11px;
    color: #555555;
    text-decoration: none;
    cursor: pointer;
}



.headernavigation ul li ul.submenu li ul.subchild {

    position: absolute;
    top: 0;
    left: 100%;
    margin: 0px;
    padding: 12px 0px;
    background-color: white;
    border: solid 1px #b1b1b1;
    display: none;
    width: 152%;
}

.headernavigation ul li ul.submenu li:hover ul.subchild {

    display: block;
}

.headernavigation ul li ul.submenu li ul.subchild li {

    margin: 0px;
    padding: 8px 0px;
    list-style: none;
    display: block;
    border-bottom: dotted 1px #555555;
}

.headernavigation ul li ul.submenu li ul.subchild li:last-child {

    border-bottom: none;
}

.headernavigation ul li ul.submenu li ul.subchild li a {

    font-size: 14px;
    color: #555555;
    text-decoration: none;
    cursor: pointer;
}


.headernavigation>ul>li::before {

    position: absolute;
    content: "|";
    top: 0;
    left: 0;
    font-size: 16px;
    color: black;
}

.headernavigation ul li:first-child:before {

    content: "";
}

.headernavigation ul li a {

    margin: 0px;
    padding: 0px 14px;
    font-size: 14px;
    color: black;
    text-decoration: none;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
    padding-bottom: 50px;
}

.headernavigation ul li a:hover {

    color: #1E90FF;
}


/*--------------aboutus-----------*/


.aboutusbg{

    margin: 0px;
    padding: 40px 0px;
    width: 100%;
    display: block;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    /*background-image: url(../img/aboutus-bg.jpg);*/
    background-color:#F5E6DA;

}

.aboutusbody{

    margin: 0px;
    padding: 0px;
}

.aboutusleft {

    margin: 0px;
    padding: 0px;
}

.aboutusleft h4 {
 color:#800020 !important;
margin-top:25px;
font-family: 'Flaticon';
font-size:30px;
/*font-weight: 600; */
}

.aboutusleft h4 span {

    color:#B76E79F;
}

.aboutusleft p {

    color: rgb(68, 68, 68);
    font-size: 17px;
    margin-top: 30px;
    font-family: 'Flaticon';
}

.aboutusleft h2 {

    color: rgb(82, 82, 82);
    font-size: 28px;
}

.aboutuslefttime {

    margin: 20px 0px;
    padding: 0px;
}


.aboutusleftaward {

    margin: 0px;
    padding: 10px;
    border-radius: 5px;
}


.aboutusleftawardbox {

    margin: 0px;
    padding: 0px;

}


.aboutusleftawardboxicon {

    margin: 0px;
    padding: 0px;
    text-align: center;
}

.aboutusleftawardboxicon i {

    font-size: 32px;
    color: #555555;
}

.aboutusleftawardboxtext {

    margin: 0px;
    padding: 0px;
    text-align: center;
    margin-top: 8px;
}

.aboutusleftawardboxtext h5 {

    color: #800020;
    font-size: 22px;
    margin: 0;
    padding: 0;
}


.aboutusleftawardboxtext p {

    color: #555555;
    font-size: 16px;
    margin: 0px;
    padding: 0px;
}

.aboutusleftbtn {

    margin: 0px;
    padding: 0px;
    text-align: right;
}

.aboutusleftbtn button {

    background-color: transparent !important;
    color: rgb(122, 122, 122) !important;
    border: none;

}

.aboutusleftbtn button i {

    color: rgb(122, 122, 122) !important;

}

.aboutusleftbtn button:hover {

    background-color: transparent !important;
    color: rgb(68, 68, 68) !important;
    border: solid 1px #047bf3 !important;
    border-radius: 10px;
}

.aboutusright {

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
}

.aboutusrightimg {

    width: 100%;
    display: block;
    margin: 0px;
    padding: 0px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../img/parijataboutusupdatedpic.png);
    height: 633px;
    /*box-shadow: 5px 10px #888888;*/
    
    filter: grayscale(0.5);
    transition: all 0.5s ease-in-out;
}


.aboutusbody:hover .aboutusrightimg{
    filter: grayscale(0);

}

/*-------------givecall-----------------*/


.givecallbg {

    margin: 0px;
    padding: 30px 0px;
    width: 100%;
    display: block;
    background-image: url(../img/pattan.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.givecallbgbox {

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: flex;
    gap: 20px;
}


.givecallbgboxicon {

    margin: 0px;
    padding: 0px;
}

.givecallbgboxicon i {

    color: #800020;
    font-size: 50px;
    font-family: 'flaticon';
}

.givecallbgboxtext {

    margin: 0px;
    padding: 0px;
}

.givecallbgboxtext h5 {

    color: rgb(83, 83, 83);
    font-size: 22px;

}

.givecallbgboxtext p a,
.givecallbgboxtext p {

    color: black;
    font-size: 16px;
    text-decoration: none;
}


/*-------------------TakingCare-----------------*/

.takingcaretext {

    margin: 0px;
    padding: 0px;
    text-align: center;

}


.takingcaretext h4 {

    color: #800020;
    font-size: clamp(16px, 5vw, 28px);
    font-family: 'flaticon';
}

.takingcaretext h4 span {

    color: #800020;
    font-family: 'flaticon';
}

.takingcarebox {

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;

}

.takingcareboximg {

    margin: 0px;
    padding: 0px;
}

.takingcareboxtext {

    margin: 0px;
    padding: 0px;
}

.takingcareboxtextmain {

    margin: 0px;
    padding: 0px;
    text-align: center;
}

.takingcareboxtextmain h5 {

    color: #1E90FF;
    text-align: center;
}


.takingcareboxtextmainline {

    width: 100%;
    display: block;
    height: 2px;
    background-color: #1E90FF;
    margin: 20px 0px;
    padding: 0px;
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
    max-width: 350px;
}

.takingcareboxtextmainline1 {

    margin: 0px;
    padding: 0px;
    cursor: pointer;
    background: #1E90FF url(../img/heart.png);
    display: inline-block;
    width: 39px;
    height: 33px;
    background-size: 39px 33px;
    font-size: 14px;
    padding: 5px 0px 0px 1px;
    font-weight: normal;
    position: relative;
    top: -20px;
    z-index: 1;
    left: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;

}


.takingcareboxtextmainline1box {

    position: absolute;
    top: -240px;
    left: -95px;
    width: 600%;
    display: block;
    border: solid 1px black;
    margin: 0px;
    padding: 20px;
    z-index: 2;
    background-color: white;
    border-radius: 20px;
    display: none;

}


.takingcareboxtextmainline1:hover .takingcareboxtextmainline1box {

    display: block;
}


.takingcareboxtextmainline1box p {

    color: black;
    font-size: 14px;
}

.takingcareboxtextmainline1boxtextdown {

    margin: 0px;
    padding: 0px;
    text-align: center;
}

.takingcareboxtextmainline1boxtextdown p {

    color: black;
    font-size: 15px;
}


.takingcareboxtextmainline_2 {

    width: 100%;
    display: block;
    height: 2px;
    background-color: #ff41c3;
    margin: 20px 0px;
    padding: 0px;
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
    max-width: 350px;
}

.takingcareboxtextmainline2:hover .takingcareboxtextmainline1box {

    display: block;
}

.takingcareboxtextmainline2 {

    margin: 0px;
    padding: 0px;
    cursor: pointer;
    background: #ff41c3 url(../img/heart.png);
    display: inline-block;
    width: 39px;
    height: 33px;
    background-size: 39px 33px;
    font-size: 14px;
    padding: 5px 0px 0px 1px;
    font-weight: normal;
    position: relative;
    top: -20px;
    z-index: 1;
    left: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;

}


.takingcareboxtextmainline_3 {

    width: 100%;
    display: block;
    height: 2px;
    background-color: #ffac00;
    margin: 20px 0px;
    padding: 0px;
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
    max-width: 350px;
}

.takingcareboxtextmainline3 {

    margin: 0px;
    padding: 0px;
    cursor: pointer;
    background: #ffac00 url(../img/heart.png);
    display: inline-block;
    width: 39px;
    height: 33px;
    background-size: 39px 33px;
    font-size: 14px;
    padding: 5px 0px 0px 1px;
    font-weight: normal;
    position: relative;
    top: -20px;
    z-index: 1;
    left: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;

}

.takingcareboxtextmainline3:hover .takingcareboxtextmainline1box {

    display: block;
}



/*--------------service------------------*/


.servicebg{

    margin: 0px;
    padding: 0px 0px;
    background: #ffffff;
     padding-top:40px;
}

.servicebox {

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
}



.tab {
    width: 100%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    gap: 20px;
    align-items: center;
}



.tab div {

    border: none;
    outline: none;
    cursor: pointer;
    padding: 0px 16px;
    font-weight: normal;
    transition: 0.3s;
    border: solid 1px #e2e2e2;
    padding-top: 15px;
}

/* .tab div:hover {
    background-color: #74aedd;
  } */

.tab div.active {
    border-bottom: solid 2px #800020;
}

.tabcontent {
    background: linear-gradient(to bottom, #f1f1f1 , #ffff);
    width: 100%;
    display: none;
    padding: 6px 12px;
    font-family: arial;
    line-height: 21px;
    margin-top: 30px;
}

.tabcontent h2 {

    font-size: 24px;
    color: #555555;
    text-align: center;

}

.tabicon {

    margin: 0px;
    padding: 0px;
}

.tabicon p {

    font-size: 20px;
    font-weight: normal;
    font-family: 'flaticon';
    color:#800020;



}

.femaleimg {

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
    border: solid 1px #e2e2e2;
}

.femaleimg img {

    width: 100%;
    height: 350px;
    object-fit: cover;
}

.femaletext {

    margin: 0px;
    padding: 0px;
}

.femaletext p {

    color: black;
    font-size: 18px;
    font-family: 'flaticon';
}

.femaletext1 {

    margin: 15px 0px;
    padding: 0px;
}


.femaletext1 ul {

    margin: 0px;
    padding: 0px;
    display: inline-block;
}

.femaletext1 ul li {

    margin: 0px;
    padding: 0px;
    list-style: none;
    display: inline-block;
}


.femaletext1 ul li a {

    margin: 0px;
    padding: 0px 15px;
    font-size: 14px;
    text-decoration: none;
    cursor: pointer;
    color: #047bf3;
    transition: all 0.5s ease-in-out;
}

.femaletext1 ul li a:hover {

    color: black;
}

/*--------experience-------------*/


.expertiencebox {

    margin: 0px;
    padding: 20px;
    width: 100%;
    display: block;
    background-color: #1E90FF;
    border-radius: 10px;
}

.expertienceboxwhite {

    background-color: white;
    margin: 0px;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 5px 5px 5px rgba(116, 116, 116, 0.541);
}


.expertienceboxwhitebox {

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: flex;
    gap: 20px;
}

.expertienceboxwhiteboxicon {

    margin: 0px;
    padding: 0px;

}

.expertienceboxwhiteboxtext {

    margin: 0px;
    padding: 0px;
}

.expertienceboxwhiteboxtext h5 {

    color: #047bf3;
    margin: 0px;
    padding: 0px;
}

.expertienceboxwhiteboxtext p {

    font-size: 14px;
    color: black;
    margin: 0;
    padding: 0;
}


/*-------------------appointment---------------------*/


.appointmentbg {

    margin: 0px;
    padding: 80px 0px;
    width: 100%;
    display: block;
    background-image: url(../img/Drparijatimg01.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;

}

.appointmentbgfixed {

    margin: 0px;
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.4);
    border-radius: 10px;
    backdrop-filter: blur(8px);
}

.appointmentbgfixed h4 {

    color: #047bf3;
}

.appointformboxed {

    margin: 20px 0px;
    padding: 0px;
    width: 100%;
    display: block;
}

.appointformboxed input {
    width: 100%;
    display: block;
    border-radius: 10px;
    border: solid 1px #1E90FF;
    /*margin: 10px 0px;*/
    padding: 10px;
    font-size: 14px;
    color: rgb(73, 73, 73);
}

.appointformboxed input:focus {

    outline: none;
}

.appointformboxed textarea {
    width: 100%;
    display: block;
    border-radius: 10px;
    border: solid 1px #1E90FF;
    margin: 6px 0px;
    padding: 10px;
    font-size: 14px;
    color: rgb(73, 73, 73);
    height: 100px;
    resize: none;
}

.appointformboxed textarea:focus {

    outline: none;
}

.appointformboxed button {

    background-color: transparent !important;
    color: rgb(68, 68, 68) !important;
    border-radius: 10px;
    margin: 10px auto;
    display: table;
    border: none;
}

.appointformboxed button:hover {

    background-color: transparent !important;
    color: white;
    border-radius: 10px;
    border: solid 1px rgb(68, 68, 68);
}

/*-------------whychoose--------------*/

.whychoosebody {


    background-color: aliceblue;
    margin: 0px;
    padding: 20px;
}

.whychoosebodyleft {

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
}

.whychoosebodyleft img {


    width: 100%;
    height: 600px;
    margin: 0px;
    padding: 0px;
    object-fit: cover;

}

.whychoosebodyright {


    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
   margin-top: 30px;
}

.whychoosebodyright h4 {

    color: #800020;
    font-size: clamp(16px,5vw ,28px);
    font-family: 'flaticon';
}

.whychoosebodyright h4 i {

    color: #800020;
    font-size: 28px;

}

.whychoosebodyrigh1 {

    margin: 35px 0px;
    padding: 0px;
}

.whychoosebodyrigh1icon {

    margin: 10px 0px;
    padding: 0px;
    display: flex;
    gap: 20px;
}

.whychoosebodyrigh1iconmain {

    margin: 0px;
    padding: 0px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: solid 1px #800020;
    display: flex;
    justify-content: center;
    align-items: center;
}


.whychoosebodyrigh1iconmain i {

    color: #800020;
    font-size: 25px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.whychoosebodyrigh1text {

    margin: 0px;
    padding: 0px;
}

.whychoosebodyrigh1text h4 {

    color: #800020;
    font-size: 18px;
}

.whychoosebodyrigh1text p {

    font-size: 14px;
    color: black;
    font-family: 'flaticon';
}

/*-------------testimonial----------------*/


.testimonialleft {


    padding: 20px;
    background-color: #800020;
    border-radius: 15px;
    width: 60%;
    margin-left: 200px;
}


.testimonialleft1 {

    margin: 0px;
    padding: 0px;
}


.testimoniallefticon {

    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;

}


.testimoniallefttext {

    margin: 30px 0px;
    padding: 0px;
}

.testimoniallefttext p {

    color: white;
    font-size: 14px;
    font-family: 'flaticon';
}

.testimoniallefttext h6 {

    color: white;
    text-align: center;
    font-family: 'flaticon';
}


.testimoniallefticon i {

    color: #800020;
    font-size: 36px;
}

.testimonialright {

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
    background-position: center;
    background-size: 350px 350px;
    background-repeat: no-repeat;
    height: 200px;
    background-image: url(../img/testimonial.png);
}

.testimonialright img {

    width: 100%;
    height: 400px;
    object-fit: cover;
}


/*--------------blog-----------------*/

.blogbox {

    margin: 0px;
    padding: 20px;
    width: 100%;
    display: block;
    border: solid 1px #e9e9e9;
    border-radius: 15px;
}

.blogboximg {

    margin: 0px;
    padding: 0px;
}

.blogboximg img {

    margin: 0px;
    padding: 0px;
    height: 280px;
    border-radius: 20px;
    width: 100%;
    display: block;
    object-fit: cover;

}

.blogboxtext {

    margin: 20px 0px;
    padding: 0px;
}

.blogboxtext1 {

    margin: 0px;
    padding: 0px;
    display: flex;
    justify-content: space-between;
}

.blogboxtext1icon {

    margin: 0px;
    padding: 0px;
    display: flex;
    gap: 10px;
}

.blogboxtext1icon i {

    color: #800020;
    font-size: 16px;
}

.blogboxtext1icon p {
    
    font-family: 'flaticon';

    color: rgb(71, 71, 71);
    font-size: 14px;
}

.blogboxtextmain {

    margin: 15px 0px;
    padding: 0px;
}

.blogboxtextmain h2 {
    font-family: 'flaticon';
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.blogboxtextmain p {
    font-family: 'flaticon';
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.blogboxtextmain h6 a {

    color: #800020;
    text-decoration: none;
    font-size: 15px;
    text-align: center;
    margin: 0 auto;
    display: table;
    font-family: 'flaticon';
}


.blogpagination{

    margin: 0px auto;
    padding: 40px 0px;
    text-align: center;
 display: table;
}

/*-------------feq---------------*/

.feqleft {

    margin: 0px;
    padding: 0px;
}



/*----------calltous-------------*/

.calltousleft {

    margin: 0px;
    padding: 0px;
    display: flex;
    gap: 20px;
}

.calltousleft1 {

    margin: 0px;
    padding: 0px;

}

.calltousleftbox {

    margin: 0px;
    padding: 0px;
}

.calltousleftbox img {

    margin: 0px;
    padding: 0px;
}

.calltousleftboxmain {

    margin: 0px;
    padding: 0px;
    margin-top: 60px;
}

.calltousleftboxmain h5 {

    color: #047bf3;
}

.calltousleftboxmain p {

    color: #818181;
    font-size: 16px;
    text-decoration: none;
}

.calltousleftboxmain button {

    background-color: #047bf3 !important;
    color: white !important;
}


/*-----------------footer--------------------*/


.footerbg {

    margin: 0px;
    padding: 0;
    width: 100%;
    display: block;
    z-index: 1;
    position: relative;
    background-color: #800020;
}

/*.footerbg::before {*/

/*    position: absolute;*/
/*    content: "";*/
/*    top: 0;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    background-repeat: no-repeat;*/
/*    background-size: 100%;*/
/*    background-position: 0 0;*/
/*    background-image: url(../img/footer1.png);*/
/*    z-index: -1;*/
/*} */

.footerbox {


    margin: 0px;
    padding: 0px;
    padding-top: 50px;
    padding-bottom: 20px;
}


.footerleft {

    margin: 0px;
    padding: 0px;
}

.footerleft p {

    color: #ffffff;
    font-size: 16px;
    margin-top: 20px;
    font-family: 'flaticon';
}

.footerleft img{
    
    width:150px;
    
}

.footermiddle {

    margin: 0px;
    padding: 0px;
}

.footermiddle h4 {

    color: #ffffff;
    font-size: clamp(16px, 5vw, 32px);
    font-family: 'flaticon';
}

.footernavigation {

    margin: 0px;
    padding: 0px;
    margin-top: 14px;
}

.footernavigation ul {

    margin: 0px;
    padding: 0px;
    display: block;
}

.footernavigation ul li {

    margin: 0px;
    padding: 2px 0px;
    list-style: none;
}

.footernavigation ul li a {

    margin: 0px;
    padding: 0px;
    font-size: 16px;
    color: #ffffff;
    cursor: pointer;
    text-decoration: none;
    font-family: 'flaticon';
}

.footerright {

    margin: 0px;
    padding: 0px;
}

.footerright h4 {

    color: #ffffff;
    font-size: clamp(16px, 5vw, 32px);
    font-family: 'flaticon';
}

.footerrighticon {

    margin: 15px 0px;
    padding: 0px;
}

.footerrighticonmain {

    margin: 0px 0px;
    padding: 0px;
    display: flex;
    gap: 10px;
}

.footerrighticonmain i {

    color: #ffffff;
    line-height: 20px;
    font-size: 16px;
}

.footerrighticonmain p,
.footerrighticonmain p a {

    color: #ffffff;
    font-size: 16px;
    text-decoration: none;
    font-family: 'flaticon';

}

.footercopyright {

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
    background-color: #ececec;
}

.footercopyrightmain {

    margin: 0px;
    padding: 0px;
    text-align: center;
}

.footercopyrightmain p,
.footercopyrightmain p a {

    color: #555555;
    text-decoration: none;
    padding-top: 15px;
}

.resbtn {

    margin: 0px;
    padding: 0px;
    float: right;
    display: none;
    margin-top: -30px;
    cursopr:pointer;
}


.sticky {

    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
    background-color: white;
    margin: 0px;
    padding: 0px;
    z-index: 9999;
    border-bottom: solid 1px #047bf3;
}

.lengthcontrol {

    left: 0;
}

.mt-240 {

    margin-top: 0;
}


/*=======================aboutuspage========================*/


.mt-40{

    margin-top: 40px;
}

.aboutuspagebox {

    margin: 0px;
    padding: 0px;
    background-color: black;
    display: flex;
    align-items: center;
}


.aboutuspageboxbedcramp {

    margin: 0px;
    padding: 10px 0px;
    margin-top:20px;
}


.aboutuspageboxbedcramp h4,.aboutuspageboxbedcramp h4 a
{

color: white;
font-size: 15px;
margin-top: 5px;
}


.Doctortothecommunitymain{

    margin: 0px;
    padding: 40px 0px;
    background: linear-gradient(to right , #edf8ff ,#f1f1f1);
    margin-bottom: 60px;
}


.Doctortothecommunity{

    margin: 0px;
    padding: 0px;
}

.Doctortothecommunity h4{

    color: #555555;
    font-size:clamp(20px , 5vw ,36px) ;
}

.Doctortothecommunity p{

    color: #8d8d8d;
    font-size: clamp(16px, 5vw ,20px);
}

.Doctortothecommunityright{

    margin: 0px;
    padding: 0px;
    display: flex;
    justify-content: right;
    margin-top: 10px;
}

.Doctortothecommunityright button{

    border: solid 1px #555555;
    border-radius: 15px;
    margin: 0px;
    padding: 10px 45px;
}


/*------------whypeople---------------*/


.whypeople{

    margin: 0px;
    padding: 0px;
    text-align: center;
}


.whypeopleimg{

    margin: 0px;
    padding: 0px;
}

.whypeopletext{

    margin: 10px 0px;
    padding: 0px;
}

.whypeopletext h5{

    color: #555555;
    font-size: 18px;
}




/*===========================servicepage=========================*/


.serviceleft{

    margin: 0px;
    padding: 0px;
}


.serviceleftimg{

    margin: 0px;
    padding: 0px;
}


.serviceleftimg p{

    color: #555555;
    font-size: 14px;
    margin: 22px 0px;
}

.serviceleftimg h5{

    color: #800020;
    font-size:clamp(18px ,5vw ,28px);
}

.serviceleftimgmain{

    margin: 0px;
    padding: 0px;
}

.serviceleftimgmain img{

    width: 100%;
    height: 450px;
    object-fit: cover;
    border-radius: 10px;
}

.servicelefttext{

    margin: 20px 0px;
    padding: 0px;
}

.servicelefttext h5{

    color: #383838;
    font-size: 20px;
}


.servicelefttextmain{

    margin: 12px 0px;
    padding: 0px;
    margin-top: 20px;
}

.servicelefttextmain1{

    margin: 10px 0px;
    padding: 0px;
}

.servicelefttextmain1 p span{

    color: #383838;
    font-size: 16px;
}

.servicelefttextmain1 p{

    color: #555555;
    font-size: 14px;
}

.servicefeq{

    margin: 10px px;
    padding: 0px;
}

.servicefeq h5{

    color: #047bf3;
    font-size: 20px;
}


.serviceright{

    margin: 0px;
    padding: 0px;
}


.servicerightgyno{

    margin: 0px;
    padding: 0px;
    border: solid 1px #047bf3;
    border-radius: 5px;
}


.servicerightgynoheader{

    margin: 0px;
    padding:10px 20px;
    background-color: #047bf3;
}

.servicerightgynoheader h4{

    color: white;
    font-size: 20px;
}


.servicerightgynobody{

    margin: 0px;
    padding:10px 20px;
}

.servicerightgynobody ul{

    margin: 0px;
    padding: 0px;
    display: block;
}

.servicerightgynobody ul li{

    margin: 0px;
    padding: 10px 0px;
    list-style: none;
    border-bottom: dotted 1px #a8a8a8;
}

.servicerightgynobody ul li:last-child{

    border-bottom: none;
}

.servicerightgynobody ul li a{

    margin: 0px;
    padding: 0px;
    font-size: 15px;
    color: #555555;
    cursor: pointer;
    text-decoration: none;
}


.serviceopeninghours{

    margin: 20px 0px;
    padding: 0px;
    border: solid 1px #383838;
    border-radius: 5px;
}


.serviceopeninghoursheader{

    margin: 0;
    padding: 10px 20px;
    background-color: #383838;
}


.serviceopeninghoursheader h4{

    color: white;
    font-size: 20px;
}

.serviceopeninghoursbody{

    margin: 0px;
    padding: 10px 20px;
}

.serviceopeninghoursbodytext{

margin: 12px 0px;
padding: 0px;
display: flex;
justify-content: space-between;

}

.serviceopeninghoursbodytext p{

    color: #383838;
    font-size: 15px;
}

.servicecontactinformation{

    margin: 0px;
    padding: 0px;
    border: solid 1px #800020;
    border-radius: 5px;
}

.servicecontactinformationheader{

    margin: 0px;
    padding:10px 20px;
    background-color: #800020;
}

.servicecontactinformationheader h4{

    color: white;
    font-size: 20px;

}


.servicecontactinformationbody{

    margin: 0px;
    padding: 10px 20px;
}


.servicecontactinformationbodyicon{

    margin: 0px;
    padding: 0px;
}

.servicecontactinformationbodyicon1{


    margin: 10px 0px;
    padding: 0px;
    display: flex;
    gap: 15px;
}

.servicecontactinformationbodyicon1main{

    margin: 0px;
    padding: 0px;
}


.servicecontactinformationbodyicon1main i{


    color: #383838;
    font-size: 20px;
    line-height: 30px;

}

.servicecontactinformationbodyicon1text{

    margin: 0px;
    padding: 0px;
}

.servicecontactinformationbodyicon1text p {
    color: #383838;
    font-size: 15px;
    margin: 0px;
    padding: 0px;
    text-decoration: none;
}

.servicecontactinformationbodyicon1text p span a{

    color: #383838;
    font-size: 17px;
    text-decoration: none;
}


/*=======================blogpage=======================*/


.blogboxmain{

    margin: 0px;
    padding: 0px;
    position: relative;

}

.blogboxmain1{

    position: sticky;
    top: 0.25rem;
}

.blogpageright{
    border-radius: 10px;
    border: solid 1px #c5c5c5;
    margin: 0px;
    padding: 10px 20px;
}


.blogpagerightrecentpost{

    margin: 0px;
    padding: 0px;

}


.blogpagerightrecentpost h4{

    color: #383838;
    font-size: 20px;
}


.blogpagerightrecentdown{

    margin: 14px 0px;
    padding: 0px;
}

.blogpagerightrecentdown1{

    margin: 10px 0px;
    padding: 0px;
}


.blogpagerightrecentdown1img{


    margin: 0px;
    padding: 0px;
}

.blogpagerightrecentdown1img img{
    width: 100%;
    display: block;
    height: 100px;
    object-fit: cover;
    border-radius: 10px;
}

.blogpagerightrecentdowntext{

    margin: 0px;
    padding: 0px;
}

.blogpagerightrecentdowntext h2{

    color: #383838;
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.blogpagerightrecentdowntext p{

    color: #383838;
    font-size: 14px;
}

.blogpagerighttags{

    
    border-radius: 10px;
    border: solid 1px #c5c5c5;
    margin: 20px 0px;
    padding: 10px 20px;
}


.blogpagerighttags h4{

    color: #383838;
    font-size: 20px;
}


.blogpagerighttagsbox{

    margin: 0px;
    padding: 0px;
}


.blogpagerighttagsbox ul{

    margin: 0px;
    padding: 0px;
    display: inline-block;
    margin-top: 5px;
}

.blogpagerighttagsbox ul li{

    margin: 5px 0px;
    padding: 5px 10px;
    display: inline-block;
    list-style: none;
    border: solid 1px #8d8d8d;
    border-radius: 10px;
}

.blogpagerighttagsbox ul li a{

    color: #383838;
    font-size: 14px;
}


/*====================blogdetailspage=============*/


.blogdetailspageleft{

    margin: 0px;
    padding: 0px;
}

.blogdetailspageleftimg{

    margin: 0px;
    padding: 0px;
}


.blogdetailspageleftimg img{

    width: 100%;
    height: 540px;
    border-radius: 10px;
    object-fit: cover;
}


.blogdetailspagetext{

    margin: 15px 0px;
    padding: 0px;
}

.blogdetailspagetextadmin{

    margin: 14px 0px;
    padding: 0px;
    display: flex;
    gap: 20px;
}

.blogdetailspagetextadminicon{


    margin: 0px;
    padding: 0px;
}

.blogdetailspagetextadminicon1{

    margin: 0px;
    padding: 0px;
    display: flex;
    gap: 10px;
}

.blogdetailspagetextadminicon1 i{

    color: #383838;
    font-size: 16px;
}

.blogdetailspagetextadminicon1 h4{

    color: #383838;
    font-size: 18px;
}

.blogdetailstext{

    margin: 0px;
    padding: 0px;
}

.blogdetailstext h2{

    color: #383838;
    font-size: 18px;
}

.blogdetailstext p{

    color: #555555;
    font-size: 14px;
}



/*========================contactuspage========================*/

.contactusleft{

    margin: 0px;
    padding: 20px;
    border: solid 1px #cfcfcf;
    border-radius: 10px;
    /*margin-top: 55px;*/
}

.contactusleft1{

    margin: 15px 0px;
    padding: 0px;
    display: flex;
    gap: 14px;
}


.contactusleft1 i{

    color: #800020;
    line-height: 20px;
}

.contactusleft1 p , .contactusleft1 p a{

    color: #383838;
    font-size: 15px;
    text-decoration: none;
}


.contactusright{

    margin: 0px;
    padding: 20px;
    border: solid 1px #cfcfcf;
    border-radius: 10px;
}


.contactusright h5{

    color: #800020;
    font-size: 20px;
    text-align:center;
}

.contactusrightform{

    margin: 10px 0px;
    padding: 0px;
    width: 100%;
    display: block;
    margin-top: 20px;
}

.contactusrightform input{

    width: 100%;
    display: block;
    border: solid 1px #c5c5c5;
    border-radius: 6px;
    /*margin: 6px 0px;*/
    padding: 8px;
    font-size: 14px;
    color: #383838;
}


.contactusrightform input:focus{

    outline: none;
}

.contactusrightform textarea{

    width: 100%;
    display: block;
    border: solid 1px #c5c5c5;
    border-radius: 6px;
    margin: 6px 0px;
    padding: 8px;
    font-size: 14px;
    color: #383838;
    height: 80px;
}

.contactusrightform textarea:focus{

    outline: none;
}

.contactusrightform button{

margin: 15px auto;
display: table;
background-color: transparent;
border: none;
color: #555555;
}

.contactusrightform button:hover{

    background-color: transparent;
    border: solid 1px #383838;
    color: #555555 !important;
}


/*-----------------mapbox---------------*/

.mapbox{

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
    margin-bottom: 60px;
}

/*----------BannerButton--------------*/

.buttons{
    display:flex;
    gap: 27px;
}

.appointmentbtn{
    background-color:#800020;
    width:200px;
    height:auto;
    padding: 5px;
    /*margin-top:500px;*/
    margin-left:0px;
    border-radius: 10px;
    font-family: "Source Sans 3", serif;
    border:1px solid #800020;
    color:white;
}


.cliniclocationbtn{
    background-color:#b76e79;
    width:200px;
    height:auto;
    padding:5px;
    /*margin-top:500px;*/
    border-radius: 10px;
    font-family: "Source Sans 3", serif;
    border:1px solid #b76e79;
    color:white;

}

.qualification{
    display: block;
    margin-top: 200px;
    margin-left: 40%;
    display: block;
    /* margin-top: 50%; */
    margin-left: 30%;
    /*margin-bottom: 75%;*/
    /* margin-left: 30%;
    

}

.qualification-heading h1 {
    font-size:30px;
    font-family: 'flaticon';
    /*color:#ffffff;*/
    color:#800020;
}


.qualification-heading p {
    /*color:#9379df;*/
    /*font-family: "Source Sans 3", serif;*/
    /*font-size:10px;*/
    color:#800020;
    font-size:20px;
    font-family: "Source Sans 3", serif;
    
}


.allchamberdetails{
    margin:5px;
    display:block;
}








.maplocation{
    width:100%;
    /*height:200px;*/
    
}

.maplocationtext h2{
    font-size: 25px;
    color:#800020;
    font-family: "Source Sans 3", serif;
}





.contactusleft h5{
    color: #800020;
    text-align:center;
}



/*----------Youtube Section--------------*/
.ytsectionlink iframe {
    border-radius:20px;
    border: 5px solid #800020;
}


.ytsectiontext h5 {
    text-align: center;
    color: #800020 !important;
    margin-top: 44px;
    margin-bottom: 10px;
    font-size: 30px;
    font-family: 'flaticon';
}

.ytsectiontext p {
    text-align:center;

}

.ytsectiontext span{
    color:#800020;
}

.whychooseus{
    background-color:#F5E6DA;
 padding-bottom: 36px;
  padding-top: 4px;
    width:100%;
}


.whychooseusimg img {
    width:100%;
    height:400px;
    border-radius:10px;
    border:1px solid #800020;
}

/*.whychooseus h5{*/
/*    margin-top:10px;*/
/*    margin-bottom:10px;*/
/*    color:white;*/
    
    
/*}*/
.whychooseusheading{
    margin-top:30px;
    color:#800020;
    padding:15px;
    text-transform:capitalize;
    text-align:center;
    font-family: 'flaticon'
}



.aboutinfobox h6 {
     font-size: 17px;
     color:#B76E79;
}


.aboutinfobox p {
    margin:10px;
    padding:0;
    margin-bottom:10px;
    
}

.aboutinfo {
    margin-top:40px;
}

.infobtn button {
    background-color:#800020;
    border-radius:10px;
    padding:10px;
    color: white;
    border: 1px solid #800020;
    margin-bottom: 10px;
    margin-top: 10px;
    font-family: 'flaticon';
}



.servicebg1{
    background-color:#f5e6da;
}
@media(max-width:991px) {


    .dis-none {

        display: none;
    }

    .resbtn {

        display: block;
        color:#000000;
        cursor:pointer;

    }

       .headernavigation {

        margin: 0px;
        padding: 0px;
        width: 250px;
        height: 100%;
        position: fixed;
        top: 0;
        left: -100%;
        background-color:#800020;
        z-index: 9999999;
        transition: all 0.5s ease-in-out;
    }

    .headernavigation ul {

        margin: 0px;
        padding: 10px;
        display: block;
    }

    .headernavigation ul li {

        margin: 0px;
        padding: 8px 0px;
        list-style: none;
    }

    .headernavigation ul li a {

        margin: 0px;
        padding: 0px;
        font-size: 14px;
        color: #fff;
        cursor: pointer;
        text-decoration: none;
    }

    .headernavigation ul li::before {

        content: "";
    }

    .headernavigation.main {

        left: 0;
    }

    .bannerboxmain {

        height: 225px;
    }

    .aboutusrightimg {

        height: 354px;
        display:none;
    }

    .takingcareboxtextmainline1box {

        left: -80px;
    }

    .takingcareboxtextmainline1 {

        left: 0;
    }

    .takingcareboxtextmainline2 {

        left: 0;
    }

    .takingcareboxtextmainline3 {

        left: 0;
    }

    /* .lengthcontrol{

    left: -60px;
} */

    .takingcareboxtextmainline {

        flex-direction: column;
        gap: 20px;
        justify-content: center;
        align-items: center;
        background-color: transparent;
        margin: 20px 0px;
    }


    .takingcareboxtextmainline_2 {

        flex-direction: column;
        gap: 15px;
        justify-content: center;
        align-items: center;
        background-color: transparent;
        margin: 20px 0px;
    }

    .takingcareboxtextmain h5 {
        margin: 0px 0px;
        margin-bottom: 90px;
    }

    .takingcareboxtextmainline1boxtextdown p {

        margin-top: 50px;
    }

    .takingcareboxtextmainline_3 {


        flex-direction: column;
        gap: 15px;
        justify-content: center;
        align-items: center;
        background-color: transparent;
        margin: 20px 0px;
    }

    .tab {

        flex-wrap: wrap;
        gap: 8px;

    }

    .tab div {

        padding: 2px 8px;
        padding-top: 10px;
    }

    .whychoosebodyleft img {

        height: 364px;
    }


    .mt-240 {

        margin-top: 240px !important;
    }

    .footerbg {

        padding: 0px;
    }

    .headernavigation ul li ul.submenu {

        position: relative;
        top: 170%;
        left: 0px;
        margin: 0px;
        padding: 12px 14px;
        background-color: white;
        border: solid 1px #b1b1b1;
        display: none;
        width: 100%;
    }

    .headernavigation ul li ul.submenu li ul.subchild {

        position: relative;
        top: 0;
        left: 0%;
        margin: 0px;
        padding: 12px 14px;
        background-color: white;
        border: solid 1px #b1b1b1;
        display: none;
        width: 100%;
    }
    .tabicon p{

        font-size: 16px;
    }
    .femaletext p{

        margin-top: 14px;
    }

    .Doctortothecommunityright{

        justify-content: left;
    }

    .mt-75{

        margin-top: 70px;
    }

    .mt-40{

        margin-top: 0;
    }

    .footerbg{


        z-index: 0;
    }

    .footerbg::before{

        display: none;
    }

    .calltousleft1 img{

        width: 130px;
        height: 150px;
    }
    
    
    
    .buttons{
    display:flex;
    gap:11px;
    margin-left:28px;
}

/*.appointmentbtn{*/
/*        background-color: #800020;*/
/*        width: 120px;*/
/*        padding: 10px;*/
/*        margin-top: 170px;*/
/*        margin-left: 50px;*/
/*        border-radius: 5px;*/
/*        font-family: "Source Sans 3", serif;*/
/*        font-size: 10px;*/
/*        border:1px solid #800020; ;*/

/*}*/



.appointmentbtn{
background-color: #800020;
    /*width: 72px;*/
    /*margin-top: 170px;*/
    /*margin-left: 5%;*/
    margin:2%;
    border-radius: 5px;
    font-family: "Source Sans 3", serif;
    /*font-size: 5px;*/
    font-size:16px;
    border: 1px solid #800020;
    width:100%;
    padding:8px 14px;

}







/*.cliniclocationbtn{*/
/*    background-color: #b76e79;*/
/*    width: 120px;*/
/*    height: 40px;*/
/*    margin-top: 170px;*/
/*    border-radius: 5px;*/
/*    font-family: "Source Sans 3", serif;*/
/*    font-size:10px;*/
/*    border: 1px solid #b76e79;*/

/*}*/


.cliniclocationbtn{
    display:none;
    background-color: #b76e79;
    /*width: 72px;*/
    /*height: 40px;*/
    /*margin-top: 170px;*/
    border-radius: 5px;
    font-family: "Source Sans 3", serif;
    /*font-size:5px;*/
    font-size:14px;
    /*width:100%;*/
    border: 1px solid #b76e79;
    margin:2%;
    width:100%;

}







/*.qualification{*/
/*    display:none;*/
/*}*/

.testimonialleft {
padding: 20px;
    background-color: #800020;
    border-radius: 15px;
    width: 100%;
    margin-left:0px;
}

    .femaletext p {
        margin-top: 14px;
        font-size: 16px;
    }
    


.bannernaivigation {

    margin: 0px;
    /*padding: 5px 0px;*/
    /*background-color: rgb(255, 255, 255);*/
    background-color: transparent;
    
    position: absolute;
    /*top: 20px; */
    left: 0;
    width: 100%;
    display: block;
    z-index: 1;

}

.img-fluid {
    max-width: 100%;
    height: 40px;
}


.serviceleftimgmain img {
    width: 100%;
    height: 200px;
    /* object-fit: cover; */
    border-radius: 10px;
}


.bannerboxmain {
    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
    height: 390px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../img/drparijat.jpg);
    position: relative;
    z-index: 1;
}

.bannerboxmain::before{

    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
     z-index: -1;
}



/*.bannerboxmain {*/
/*    margin: 0px;*/
/*    padding: 0px;*/
/*    width: 100%;*/
/*    display: block;*/

/*    height: 350px;*/
/*    background-position: center;*/
/*    background-size: cover;*/
/*    background-repeat: no-repeat;*/
/*    background-image: url(../img/drparijat.jpg);*/
/*    opacity:0.8;*/
    /*background-color:#b18590;*/
    /*background-color:rgba(255, 0, 0, 0.5);*/
    
  
/*}*/


.qualification{
  /*  display: block;*/
  /*margin-top: 200px;*/
  /*margin-left: 40%;*/
  /*  display:block;*/
  /*  margin-top:300px;*/
  /*  margin-left:50%;*/
    margin-top:57%;
    margin-left:20%;
    

}
.qualification-heading h1 {
    font-size: 28px;
    font-family: fantasy;
    /*color: #ffffff;*/
     color: #fff; 
    font-weight:bold;
    /*text-align:center;*/
    width:auto;
    padding:1px;
}
.qualification-heading p {
    /* color: #9379df; */
    /* font-family: "Source Sans 3", serif; */
    /* font-size: 10px; */
    color: #fff;
    font-size: 16px;
    font-family: 'Roboto';
    font-weight:600;
    width:auto;
}
.bannerbox {
    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
    opacity:0.8;
}

.bannerlogo{
    
    padding:10px;
}

.servicebg{
    
    padding-top:0px;
}

.footerbox{
    
    padding-top:11px;
}

.servicecontactinformation{
    
    margin-bottom:30px;
}
}